_cmip5_models: All off
_define_regions_file: tropics.txt
_has_relationships: false
_mean_model: 'No'
_model_BIOME-BGC: 'Off'
_model_BNU-ESM: 'Off'
_model_CLASS-CTEM-N: 'On'
_model_CLM4: 'Off'
_model_CanESM2: 'On'
_model_bcc-csm1-1-m: 'Off'
_model_id: 165
_mstmip_models: All off
_output_format: netcdf
_output_interval: '1'
_region_aust: 'Off'
_region_boas: 'Off'
_region_bona: 'Off'
_region_ceam: 'Off'
_region_ceas: 'Off'
_region_eqas: 'Off'
_region_euro: 'Off'
_region_global: 'On'
_region_mide: 'Off'
_region_nhaf: 'Off'
_region_nhsa: 'Off'
_region_seas: 'Off'
_region_shaf: 'Off'
_region_shsa: 'Off'
_region_tena: 'Off'
_relationships: 'No'
_run_duration: '1'
_sources_file: /data/web/htdocs/wmt/api/_testing/opt/pbs/permafrost_benchmark_system/data/cmip5-variables.yaml
_update_time_step: '1'
_var_list:
- gpp
_variable1: gpp
_variable2: ''
_variable3: ''
build_dir: _build
config_file: ilamb.cfg
confrontations: ''
define_regions: tropics.txt
ilamb_root: /nas/data/ilamb
model_root: MODELS
models:
- CanESM2
- CLASS-CTEM-N
regions:
- global
- tropics
simulation_name: ILAMB 1File-2Models-3
